<!DOCTYPE html>
<html>
<head>
	<title>Contact Form</title>

	<style>
		.boi_tables th{
			border: solid black 1px;
		}

		.boi_tables {
			border: solid black 1px;
		}
		.boi_tables td{
			border: solid black 1px;
		}
		.bold_af{
			font: magneto
		}
		.lefty{
			text-align: left
		}
	</style>
</head>
<body>

	<h1>Zuitt IT Solutions</h1>
	<h3>Products Offered</h3>


	<table class="boi_tables">

		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>

		<tr>
			<td>Basics</td>
			<td>₱ 500.00</td>
			<td>Package icludes a fully functional website withdesired specifications.</td>
		</tr>

		<tr>
			<td>Premium</td>
			<td>₱ 1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
</tr>
		
		<tr class="bold_af">
			<td colspan="3"><b>
			Additional features after inital project are not included in these packages</b></td>
		</tr>
	</table>

	<h3>Additional Features</h3>
	<table class="boi_tables">
		<tr>
			<th>Feature</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
		<tr>
			<td>Contact Form and Inquiry Management</td>
			<td>₱ 1000.00</td>
			<td>Working contact form and customer and inquiry management using emails and chat platform.</td>
		</tr>
		<tr>
			<td>Product/Services Management</td>
			<td>₱1000.00</td>
			<td>user interface for managin product/serivdes like adding,editing, and deleting.</td>
		</tr>
		<tr>
			<td>Catalog/Products Page with Checkout</td>
			<td>₱2000.00</td>
			<td>Product information pafe with cart checkout for user orders.</td>
		</tr>

		<tr class="bold_af">
			<td colspan="3"> <b>Modifications on default features are accepted upon negotiation.</b></td>
		</tr>
	</table>
	<hr>
	<form>
		<table>
			<tr>
			<th class="lefty"><label for="First Name">First Name:</label>
		    </th>
            </tr>

			<tr>
				<td><input type="text" name="First Name" required autocomplete></td>
			</tr>
		</table>
		<table>
			<tr>
				<th class="lefty"><label for="Last Name"></label>Last Name:</th>
			</tr>
			<td><input type="text" name="Last Name" required autocomplete></td>
		</table>
		<table>
			<tr>
				<th class="lefty"><label for="Email">Email:</label></th>
			</tr>
			<tr>
				<td><input type="emails" name="Emali" required autocomplete></td>
			</tr> 
		</table>
		<table>
			<tr>
				<th class="lefty"><label for="Contact Number">Contact Number:</label></th>
			</tr>
			<tr>
				<td><input type="text" name="Contact Number" required autocomplete></td>
			</tr>
		</table>
		<table>
			<th class="lefty"><label for="">Service Type:</label>
			</th>

			<tr> 
				<td>
					<select id="Service type">
				<option>Select Type</option>
				<option>Front End Programming</option>
			</select> 
			</td>
				</tr>
		</table>
		<table>
			<tr>
				<th class="lefty"><label for="Preferred Contact">Preferred Contact:</th></label>
			</tr>
			<tr>
				<td><input type="checkbox" name="Email" id="Email">Email </td>
				
			</tr>
			<tr>
				<td><input type="checkbox" name="Phone">Phone</td>
			</tr>
		</table>
		<table>
			<tr>
				<th class="lefty"><label for="Package">Package</th></label>
			</tr>
			<tr>
				<td><input type="radio" name="Basic">Basic</td>
			</tr>
			<tr>
				<td><input type="radio" name="Premium">Premium</td>
			</tr>
		</table>
		<table>
		<tr>
			<th><button type="submit">Send Inquiry</button></th>  
		</tr>
        </table>
        <table>
        	<tr>
        		<th>
        			<input type="reset">
        		</th>
        	</tr>
        </table>
	</form>
	

</body>
</html>